Subject: bug#27872: 26.0.50; freeze when opening file with emojis

From: Nejc Vivod <[email-masked]>
Date: Sun, 30 Jul 2017 16:19:45 +0200

I thought I did, but I might be mistaken. Re-sending the backtrace.

> On 30 Jul 2017, at 16:17, Eli Zaretskii <[email-masked]> wrote:
> 
>> Date: Sun, 30 Jul 2017 14:04:58 +0100
>> From: Alan Third <[email-masked]>
>> Cc: [email-masked]
>> 
>> On Sun, Jul 30, 2017 at 02:42:45PM +0200, Nejc Vivod wrote:
>>> I’m running in gui mode yes. I’ve ran it from lldb, attaching the backtrace. 
>> 
>> It looks like it’s going into a loop while trying to build a list of
>> available fonts.
> 
> Is it possible to post the backtrace here?
> 
> Also, please always use "Reply to all", so that the bug address is
> CC'ed, and everyone sees the discussion.
> 
> Thanks.